<?php

class Error extends Public_Controller {

    function __construct() {
        parent::__construct();
        $this->load->helper('site');
    }

    function index() {
        $data['url_page'] = 'not-found';
        $data['home'] = $home = $this->Site_Model->get_list('page', array('slug' => 'home'));
        $this->page_title = $home[0]->title;
        $this->current_section = $home[0]->title;
        $this->body_class[] = 'home';
        $this->page_meta_keywords = $home[0]->meta_keys;
        $this->page_meta_description = $home[0]->meta_desc;
        $this->render_page('notfound',$data);
    }

}
